@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/bodyBg.jpg) 0 0 repeat;
}
h1,h2,h3,h4,h5,h6 { font-size:100%;}

/* ---- Sprite CSS ---- */
.spr {
    background-image: url(../images/hpSpriteComp.png);
    background-repeat: no-repeat;
}
/* ---- Header CSS Starts ---- */
.header {
	margin: 0;
	padding: 0;
	background: url(../images/headerBg.png) 0 0 repeat-x;
	height: 58px;
	background: #656565; /* Old browsers */
background: -moz-linear-gradient(top,  #656565 0%, #313131 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#656565), color-stop(100%,#313131)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #656565 0%,#313131 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #656565 0%,#313131 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #656565 0%,#313131 100%); /* IE10+ */
background: linear-gradient(to bottom,  #656565 0%,#313131 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656565', endColorstr='#313131',GradientType=0 ); /* IE6-9 */
border-top: 1px solid #8c8c8c;
border-bottom: 1px solid #111111;
}

.headerContentContainer {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}

.logo {
	margin: 0 0 0 14px;
	padding: 0;
	float: left;
}
.logo a {
	display: inline-block;
}

.menu {
	margin: 23px 55px 0 0px;
	padding: 0;
	float: right;
}

.menu ul {
	margin: 0;
	padding: 0;
}

.menu ul li {
	margin: 0 55px 0 0;
	padding: 0;
	float: left;
	list-style: none;
	font-size: 15px;
	color: #ffffff;
}

.menu ul li a,.menu ul li a:hover {
	margin: 0;
	padding: 0;
	float: left;
	font-size: 15px;
	color: #ffffff;
}

.menu ul li a.sel,.menu ul li a.sel:hover {
	margin: 0;
	padding: 0;
	float: left;
	font-size: 15px;
	color: #ff791d;
}

.menu ul li.last {
	margin: 0 0 0 0;
}

.headerBtnRight {
	margin: 0;
	padding: 0;
	float: right;
	position: relative;
	z-index: 1000;
	width: 205px;
}

.btn1 {
	margin: 13px 14px 0 0;
	padding: 0;
	float: right;
}

.btn1 a.spr {
	float: left;
	margin: 0;
	padding: 0px 0px 0px 14px;
	height: 35px;
	color: #3d3d3d;
	font-size: 16px;
	font-weight: bold;
	

	background-position: 0 -361px; 
	display: inline-block;
}

.btn1 a span.spr {
	float: left;
	margin: 0;
	padding: 8px 30px 8px 10px;
	height: 19px;
	color: #3d3d3d;
	font-size: 16px;
	font-weight: bold;
	background-position: -42px -446px; 



}

.btn1 a:hover {
	float: left;
	margin: 0;
	padding: 0px 0px 0px 14px;
	height: 35px;
	color: #3d3d3d;
	font-size: 16px;
	font-weight: bold;
	background: url(../images/btnDwnldLeft.png) 0 0 no-repeat;
}

.btn1 a:hover span {
	float: left;
	margin: 0;
	padding: 8px 30px 8px 10px;
	height: 19px;
	color: #3d3d3d;
	font-size: 16px;
	font-weight: bold;
	background: url(../images/btnDwnldRight.png) right 0 no-repeat;
}

.overlayHeader {
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 10000;
	top: 48px;
	right: 0;
	width: 330px;
	height: 400px;
}

.ovrlyBottom {
	margin: 0;
	padding: 0;
	float: left;
}

.ovrlyBottomLeft {
	margin: 0;
	padding: 0 0 0 26px;
	float: left;
	background: url(../images/ovrlyBL.png) left top no-repeat;
}

.ovrlyBottomRight {
	margin: 0;
	padding: 0 0 26px 0;
	float: left;
	background: url(../images/ovrlyBR.png) right top no-repeat;
	width: 303px;
}

.ovrlyTopLeft {
	margin: 0;
	padding: 0 0 0 26px;
	float: left;
	background: url(../images/ovrlyTL.png) left top no-repeat;
	height: 155px;
}

.ovrlyTopRight {
	margin: 0;
	padding: 12px 0 0 0;
	float: left;
	background: url(../images/ovrlyTR.png) right top no-repeat;
	width: 303px;
	height: 155px;
}

.ovrlyContent {
	font-size: 12px;
	color: #757575;
	width: 270px;
	float: left;
	margin: 0;
	padding: 10px 0 0 0;
}

.ovrlyContent p {
	width: 250px;
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
}

.ovrlyTxtfld {
	border: 0;
	background: #ffffff;
	width: 260px;
	height: 27px;
	float: left;
	border: 1px solid #a6a6a6;
	color: #6d6d6d;
	margin: 0 0 15px 0;
}

.ovrlyInvBtn a {
	margin: 0 10px 0 0;
	padding: 0 0 0 20px;
	float: right;
	height: 35px;
	background: url(../images/ovrlyInvBtnLeft.png) 0 0 no-repeat;
}

.ovrlyInvBtn a span {
	margin: 0;
	padding: 9px 20px 0 5px;
	float: left;
	height: 26px;
	background: url(../images/homeInvRight.png) right 0 no-repeat;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

/* ---- Header CSS Ends ---- */

/* ---- Banner CSS Starts ---- */
.bannerArea {
	width: 100%;
	margin: 0;
	padding: 0 0 10px 0;
	height: 357px;
	background: url(../images/bannerBg.jpg) left bottom repeat-x;
}
/* ---- Banner CSS Ends ---- */
.mainAreaContainerOuter {
	margin: 0;
	padding: 0;
	/*background:#f4f4f4 url(../images/middleContainerBg.png) left bottom repeat-x;*/
}

.mainAreaContainerInner {
	margin: 0 auto;
	padding: 14px 0 0 0;
	width: 960px;
	min-height: 273px;
	height: auto !important;
	height: 273px;
}

.homeContentBlockLeft {
	float: left;
	margin: 0 0 14px 0;
	padding: 0;
	background: url(../images/homeContentBlockBg.png) 0 0 repeat;
	width: 473px;
	height: 259px;
	border: 1px solid #ffffff;
	text-align: center;
}

.homeContentBlockRight {
	float: right;
	margin: 0 0 14px 0;
	padding: 0;
	background: url(../images/homeContentBlockBg.png) 0 0 repeat;
	width: 473px;
	height: 259px;
	border: 1px solid #ffffff;
}

.homeAreaLeft {
	margin: 0;
	padding: 0;
	width: 337px;
	float: left;
}

.contentHeadingLeft {
	margin: auto;
	padding: 15px 0 0 14px;
	width: 459px;
	height: 25px;
	float: left;
	color: #757575;
	font-size: 19px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

.contentHeadingLeft span {
	color: #ff791d;
}

.contentAreaLeft {
	margin: 0;
	padding: 0;
	width: 473px;
	float: left;
	height: 219px;
	color: #757575;
	font-size: 19px;
	text-align: center;
}

.contentAreaLeft div.imag {
	width: 100%;
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
}

.contentAreaLeft div {
width: 100%;
	margin: auto;
	padding: 0;
float: left;
	text-align: center;
}

.contentAreaLeft a {
	color: #ff791d;
	font-size: 19px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
a.smallMap {
	display: block;
height: 198px;
outline: none;
overflow: hidden;
text-indent: -999px;
white-space: nowrap;
width: 363px;
margin: auto;
}
.smallMap {
	background-position: 0 0; width: 363px; height: 198px;

}
.containerNR {
	margin: 0 auto 14px auto;
	padding: 0;
	background: #c1c1c1;
	width: 958px;
	height: 238px;
	border: 1px solid #ffffff;
}

.headingNR {
	margin: 0;
	padding: 15px 0 0 0px;
	width: 958px;
	height: 40px;
	float: left;
	color: #3b3b3b;
	font-size: 35px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

.ContentMainArea {
	clear: both;
    float: none;
    font-size: 16px;
    line-height: 24px;
    margin: auto;
    padding: 0 0 20px;
    width: 620px;
}
.contentAreaLeft div.getInvText {
	margin: 20px 30px 15px 14px;
	padding: 0;
	float: left;
	width: 429px;
	text-align: left;
	font-size: 14px;
}

.contentAreaLeft div.getInvText span {
	color: #3f3f3f;
	font-weight: bold;
}

.contentAreaLeft div.getInvSecLine {
	margin: 10px 30px 15px 14px;
	padding: 0;
	float: left;
	width: 429px;
	text-align: left;
	font-size: 14px;
}

.contentAreaLeft div.emailArea {
	margin: 0 0 0 14px;
	padding: 0;
	position: relative;
	float: left;
	width: 298px;
	height: 33px;
	border: 1px solid #a6a6a6;
	background: #ffffff;
}

.contentAreaLeft div.emailArea input.txtfld {
	border: 0;
	background: none;
	width: 275px;
	height: 32px;
	float: left;
	margin-left: 5px;
	color: #6d6d6d;
	line-height: 32px;
}

.contentAreaLeft div.emailArea div.homeInvBtn {
	position: absolute;
	z-index: 100;
	left: 288px;
	top: -1px;
	float: left;
	height: 35px;
}

.contentAreaLeft div.emailArea div.homeInvBtn a {
	margin: 0;
	padding: 0 0 0 5px;
	float: left;
	height: 35px;
	background: url(../images/homeInvLeft.png) 0 0 no-repeat;
}

.contentAreaLeft div.emailArea div.homeInvBtn a span {
	margin: 0;
	padding: 9px 25px 0 15px;
	float: left;
	height: 26px;
	background: url(../images/homeInvRight.png) 0 0 no-repeat;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

.unAvlblBlock {
	margin: 0 0 0 0;
	padding: 59px 0 0 0;
	position: relative;
	float: left;
	width: 473px;
	height: 200px;
	top: -259px;
	background: url(../images/unavailabilityBlockBg.png) 0 0 repeat;
	z-index: 100;
}

.iconClose {
	position: absolute;
	z-index: 100;
	top: 5px;
	right: 5px;
	width: 20px;
	height: 20px;
	margin: 0;
	padding: 0;
}

.iconClose a {
	width: 20px;
	height: 20px;
	margin: 0;
	padding: 0;
}

.unAvlblBlock p {
	font-size: 18px;
	color: #000000;
	width: 100%;
	text-align: left;
	line-height: 32px;
}

.unAvlblBlock p span {
	color: #fb0000;
	width: 100%;
}

.unAvlblBlock div.msg {
	width: 429px;
	margin: 0 0 20px 14px;
	padding: 0;
	float: left;
}
/*.unAvlblBlock div input.txtfld{border:1px solid #a6a6a6; background:#ffffff; width:360px; height:32px; margin:5px auto; color:#6d6d6d;}*/
.unAvlblBlock div.emailArea {
	margin: 0 0 0 14px;
	padding: 0;
	position: relative;
	float: left;
	width: 298px;
	height: 33px;
	border: 1px solid #a6a6a6;
	background: #ffffff;
}

.unAvlblBlock div.emailArea input.txtfld {
	border: 0;
	background: none;
	width: 275px;
	height: 32px;
	float: left;
	margin-left: 5px;
	color: #6d6d6d;
	line-height: 32px;
}

.unAvlblBlock div.emailArea div.homeInvBtn {
	position: absolute;
	z-index: 100;
	left: 288px;
	top: -1px;
	float: left;
	height: 35px;
}

.unAvlblBlock div.emailArea div.homeInvBtn a {
	margin: 0;
	padding: 0 0 0 5px;
	float: left;
	height: 35px;
	background: url(../images/homeInvLeft.png) 0 0 no-repeat;
}

.unAvlblBlock div.emailArea div.homeInvBtn a span {
	margin: 0;
	padding: 9px 25px 0 15px;
	float: left;
	height: 26px;
	background: url(../images/homeInvRight.png) right 0 no-repeat;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

.homepageunavailable div.emailArea div.homeInvBtn a span {
	margin: 0;
	padding: 9px 25px 0 15px;
	float: left;
	height: 26px;
	background: url(../images/homeInvRight.png) right 0 no-repeat;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

div.homepageunavailablediv span {
	margin: 0;
	padding: 15px 0 0 0px;
	width: 459px;
	height: 25px;
	float: left;
	color: #757575;
	font-size: 17px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
/* Features Page CSS Starts */
.bannerImgFeatures {
	background: url(../images/carousalImg2.jpg) center center no-repeat;
	width: 100%;
	margin: 0;
	padding: 0 0 0 0;
	height: 357px;
}

.ftrCaption {
	height: 357px;
	padding: 5px 20px 0 20px;
	width: 960px;
	color: #757575;
	text-shadow: none;
	position: relative;
	margin: 0 auto;
}

.ftrCaption .ftrCaptionContentSlide {
	width: 960px;
	height: 10px;
	margin: 0px 0 0 10px;
	padding: 0;
	font-size: 30px;
}

.ftrCaption .ftrCaptionContentSlide .primLineSlide {
	font-size: 24px;
	color: #757575;
	margin: 25px auto 0 auto;
	padding: 0;
	width: 600px;
	text-align: center;
}
.ftrCaption .ftrCaptionContentSlide .primLineSlide h1 {
	font-size: 24px;
	color: #757575;
	margin: 25px auto 0 auto;
	padding: 0;
	width: 600px;
	text-align: center;
	font-weight: normal;
}

.ftrCaption .ftrCaptionContentSlide .secLineSlide {
	margin: 200px auto 0 auto;
	font-size: 22px;
	color: #757575;
	font-weight: normal;
	width: 770px;
	text-align: center;
}

.ftrCaption .ftrCaptionContentSlide .secLineSlide span {
	font-size: 32px;
	font-weight: bold;
	color: #3a3a3a;
}

.block1 {
	width: 960px;
	margin: 20px 0 0 0;
	padding: 0 0 25px 0;
	float: left;
}

.block1LeftSrch {
	width: 323px;
	margin: 0;
	padding: 0;
	float: left;
}

.block1RightSrch {
	width: 595px;
	height: 250px;
	margin: 0 0 0 30px;
	padding: 0;
	float: right;
}

.bscFrstHdng {
	width: 100%;
	margin: 0 0 14px 0;
	padding: 0;
	color: #ff791d;
	font-size: 24px;
	font-weight: bold;
}
.bscFrstHdng h2 {
	width: 100%;
	margin: 0 0 14px 0;
	padding: 0;
	color: #ff791d;
	font-size: 24px;
	font-weight: bold;
}

.bscFrstHdngShade {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #ff791d;
	font-size: 24px;
	font-weight: bold;
}
.bscFrstHdngShade h2 {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #ff791d;
	font-size: 24px;
	font-weight: bold;
}
.bscSecHdng {
	width: 100%;
	margin: 0 0 13px 0;
	padding: 0;
	color: #3a3a3a;
	font-size: 20px;
	
}
.bscSecHdng h2 {
	font-weight: normal;
}

.bscTxt {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #3a3a3a;
	font-size: 15px;
	line-height: 22px;
}

.bscTxt p {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
}

.bscTxt p.last {
	margin: 0 0 0 0;
}

.bscTxt ol {
	margin: 0 0 0 20px;
	padding: 0;
}

.bscTxt ol li {
	margin: 0;
	padding: 0;
	list-style: decimal;
}

.termsSectionBlock .bscTxt ol {
	margin: 0 0 0 40px;
	padding: 0;
}
.termsSectionBlock.first .bscTxt ol {
	margin: 0 0 0 20px;
	padding: 0;
}

.termsSectionBlock.first .bscTxt ol li {
	margin: 0;
	padding: 0;
	list-style: decimal;
	list-style-position: inside;
	font-weight: bold;
	font-size: 16px;
	line-height: 28px;
}
.termsSectionBlock.first .bscTxt ol li a {
	color: #3a3a3a;
}
.termsSectionBlock .bscTxt ol li {
	margin: 0;
	padding: 0;
	list-style: lower-alpha;
	list-style-position: initial;

	font-size: 16px;
	line-height: 28px;
	margin-bottom: 20px;
}

.termsSectionBlock .bscTxt ul {
	margin: 0 0 0 20px;
}
.termsSectionBlock .bscTxt ul li {
	margin: 0;
	padding: 0;
	list-style: lower-alpha;
	list-style-position: inside;
}
.termsSectionBlock.first .bscTxt ul li {
	margin: 0;
	padding: 0;
	list-style: lower-alpha;
	list-style-position: inside;
}
.termsSectionBlock {
	width: 960px;
	margin: 0 0 40px 0;
	padding: 0;
}


.tabDetailTxt {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #3a3a3a;
	font-size: 15px;
	line-height: 22px;
}

.searchBlockSlideArea {
	margin: 0 0 15px 30px;
	float: right;
	padding: 5px;
	width: 595px;
	height: 225px;
	background: #ffffff;
	position: relative;
}

.ftrBlockSearchImgArea {
	margin: 0;
	padding: 0;
	width: 595px;
	height: 225px;
}

.blockSep {
	width: 960px;
	margin: 0 0 0 0;
	padding: 0;
}

.tabbg {
	background: url(../images/img_tabbg.png) left top repeat-x;
	padding: 18px 0 0 0;
}

.DscvrBlockSlideArea,.LstnBlockSlideArea {
	margin: 0;
	padding: 5px;
	width: 948px;
	height: 298px;
	background: #ffffff;
	position: relative;
	border: 1px solid #a8a8a8;
}

.ftrBlockDiscoverImgArea,.ftrBlockListenImgArea {
	margin: 0;
	padding: 0;
	width: 950px;
	height: 298px;
}

.ftrBlockDiscoverContContainer,.ftrBlockListenContContainer {
	width: 960px;
	margin: 0;
	padding: 0;
	background: url(../images/img_tabbg_tile.png) 0 0 repeat-x;
	position: relative;
	z-index: 99;
	top: -1px;
}

.ftrBlockDiscoverContent,.ftrBlockListenContent {
	width: 283px;
	height: 172px;
	margin: 0;
	padding: 15px 11px 11px 11px;
	margin: 0 15px 15px 0;
	float: left;
	cursor: pointer;
}

.ftrBlockDiscoverContentLast,.ftrBlockListenContentLast {
	width: 283px;
	height: 172px;
	margin: 0;
	padding: 15px 11px 11px 11px;
	margin: 0 0 15px 15px;
	float: left;
	cursor: pointer;
}

.ftrBlockDiscoverContentActive,.ftrBlockDiscoverContentSel,.ftrBlockListenContentActive,.ftrBlockListenContentSel
	{
	width: 283px;
	height: 172px;
	margin: 0;
	float: left;
	background: #fff;
	border: 1px solid #a8a8a8;
	border-top: 0;
	margin: 0 15px 15px 0;
	padding: 15px 10px 10px 10px;
}

.ftrBlockListenContentLastSel {
	width: 283px;
	height: 172px;
	margin: 0;
	float: left;
	background: #fff;
	border: 1px solid #a8a8a8;
	border-top: 0;
	margin: 0 0 15px 15px;
	padding: 15px 10px 10px 10px;
}

.tabBottombg {
	background: url(../images/img_tabbg_bottom.png) -30px -36px no-repeat
		!important;
	float: left;
}

.tabBottombgLast {
	background: url(../images/img_tabbg_bottom.png) 0px -36px no-repeat
		!important;
	float: left;
}

/*.ftrBlockListenOuterLeft{width:470px; margin:0; padding:0; float:left;}
.ftrBlockListenOuterRight{width:470px; margin:0; padding:0; float:right;}
.listenBlockSlideArea{margin:0 0 40px 0; padding:5px; width:430px; height:210px; background:#ffffff; position:relative;}
.ftrBlockListenImgArea{margin:0; padding:0; width:430px;}*/
.blockOrganizeOuterTop {
	width: 960px;
	margin: 0 0 20px 0;
	padding: 0;
	float: left;
}

.blockOrganizeOuter {
	width: 960px;
	margin: 0;
	padding: 0;
}

.block1LeftOrganize {
	width: 260px;
	margin: 0;
	padding: 0;
	float: left;
}

.ftrBlckSecHdngTM {
	width: 100%;
	margin: 60px 0 13px 0;
	padding: 0;
	color: #3a3a3a;
	font-size: 20px;
}

.OrganizeBlockMediaLibSlideArea {
	margin: 0 0 10px 30px;
	padding: 5px;
	width: 638px;
	height: 298px;
	background: #ffffff;
	position: relative;
	float: right;
}

.ftrOrganizeBlockMediaLibImgArea {
	margin: 0;
	padding: 0;
	width: 638px;
	height: 298px;
}

.blockShareOuterTop {
	width: 960px;
	margin: 0 0 20px 0;
	padding: 0;
	float: left;
}

.blockShareOuter {
	width: 960px;
	margin: 0;
	padding: 0;
	float: left;
}

.block1RightShare {
	width: 320px;
	margin: 0;
	padding: 0;
	float: right;
}

.ftrShareBlockImgArea {
	margin: 0;
	padding: 0;
	width: 599px;
	height: 128px;
}

.ShareBlockSlideArea {
	margin: 0 0 10px 0px;
	padding: 5px;
	width: 599px;
	height: 128px;
	background: #ffffff;
	position: relative;
	float: left;
}

/* Features Page CSS Ends */

/* About Us Page CSS Starts */
.BannerBtmArea {
	width: 100%;
	margin: 0;
	padding: 0 0 0px 0;
	height: 10px;
	background: url(../images/bannerBg.jpg) left bottom repeat-x;
}

.pageHdng {
	width: 100%;
	margin: 20px 0 25px 0;
	padding: 0;
	font-size: 30px;
	color: #383838;
	font-weight: bold;
}
.pageHdng h1 {
	width: 100%;
	margin: 20px 0 25px 0;
	padding: 0;
	font-size: 30px;
	color: #383838;
	font-weight: bold;
}

.abtusSectionBlock {
	width: 960px;
	margin: 0 0 40px 0;
	padding: 0;
}

a.bscTxtLink,a.bscTxtLink:hover {
	color: #ff791d;
}
/* About Us Page CSS Starts */

/* Download Page */
.bannerAreaDownload {
	width: 100%;
	margin: 0;
	padding: 0 0 10px 0;
	height: 186px;
	background: url(../images/bannerBg.jpg) left bottom repeat-x;
}

.bannerImgDownload {
	background: url(../images/bannerImageDownload.jpg) center center
		no-repeat;
	width: 100%;
	margin: 0;
	padding: 0 0 0 0;
	height: 186px;
}

.bannerImgDownloadmac {
	background: url(../images/bannerImageDownloadmac.jpg) center center
		no-repeat;
	width: 100%;
	margin: 0;
	padding: 0 0 0 0;
	height: 186px;
}

.dwnldCaption {
	height: 186px;
	padding: 5px 20px 0 20px;
	width: 960px;
	color: #757575;
	text-shadow: none;
	position: relative;
	margin: 0 auto;
}

.dwnldCaption .dwnldCaptionContentSlide {
	width: 960px;
	height: 10px;
	margin: 0px 0 0 10px;
	padding: 0;
	font-size: 30px;
}

.dwnldCaption .dwnldCaptionContentSlide .primLineSlide {
	font-size: 30px;
	color: #010101;
	margin: 90px auto 0 auto;
	padding: 0;
	width: 950px;
	text-align: center;
}
.dwnldCaption .dwnldCaptionContentSlide .primLineSlide h1 {
	font-size: 30px;
	color: #010101;
	margin: 90px auto 0 auto;
	padding: 0;
	width: 950px;
	text-align: center;
}

.dwnldCaption .dwnldCaptionContentSlide .secLineSlide {
	margin: 10px auto 0 auto;
	font-size: 18px;
	color: #313131;
	font-weight: normal;
	width: 950px;
	text-align: center;
}

.dwnldCaption .dwnldCaptionContentSlide .secLineSlide a {
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
}

.dwnldContentTopArea {
	width: 960px;
	margin: 0;
	padding: 10px 0;
	font-size: 18px;
	color: #383838;
}

.dwnldContentTopArea p {
	margin: 10px 0 20px 0;
	padding: 0;
}

.dwnldContentTopArea span {
	font-weight: bold;
}

.dwnldContentBottomAreaHeading {
	width: 960px;
	margin: 0 0 30px 0;
	padding: 0 0 5px 0;
	float: left;
	border-bottom: 1px solid #4d4d4d;
	height: 50px;
}

.dwnldContentBottomAreaHeading span {
	margin: 0 20px 0px 0;
	padding: 0;
	height: 50px;
	float: left;
}

.dwnldContentBottomAreaHeading span.txt {
	margin: 0;
	padding: 10px 0 0 0;
	font-weight: bold;
	font-size: 34px;
	float: left;
	color: #383838;
}

.dwnldContentBottomArea {
	width: 960px;
	margin: 0 0 20px 0;
	padding: 0 0 0px 0;
	float: left;
	min-height: 100px;
	height: auto !important;
	height: 300px;
}

.dwnldContentBottomAreaLeft {
	width: 622px;
	margin: 0;
	padding: 0;
	float: left;
}

.dwnldContentBottomAreaLeft .secHeading {
	margin: 0;
	padding: 0 0 10px 0;
	color: #383838;
	font-size: 34px;
}

.dwnldWizardArea {
	width: 620px;
	margin: 0;
	padding: 20px 0 0 0;
	border: 1px solid #bdbdbd;
	background: url(../images/dwnldWizardBg.png) 0 0 repeat;
}

.dwnldWizardStep {
	width: 620px;
	margin: 0;
	padding: 0 0 0 0px;
}

.wizardStepContentArea {
	width: 585px;
	margin: 0;
	padding: 0 0 0 35px;
	min-height: 75px;
	height: auto !important;
	height: 120px;
}

.wizardStepCount {
	width: 40px;
	margin: 0;
	padding: 0;
	float: left;
}

.wizardStepCount span {
	width: 40px;
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	color: #afafaf;
	text-align: center;
	text-transform: uppercase;
}

.wizardStepCount span.stepNum {
	width: 40px;
	height: 40px;
	display: block;
	margin: 0;
	padding: 0;
	background: url(../images/dwnldWizardStepCountBg.png) 0 0 no-repeat;
	text-align: center;
	line-height: 40px;
	font-size: 25px;
	font-weight: bold;
	color: #ffffff;
}

.wizardStepHeading {
	width: 470px;
	margin: 0;
	padding: 24px 30px 0 28px;
	font-size: 28px;
	color: #646464;
	font-weight: bold;
	float: left;
}

.wizardStepContentAreaBottom {
	width: 620px;
	margin: 0;
	padding: 0 0 0 0;
}

.wizardStep1Content,.wizardStep2Content,.wizardStep3Content,.wizardStep4Content,.wizardStep5Content,.wizardStep1MacContent,.wizardStep2MacContent
	{
	width: 620px;
	position: relative;
	margin: 0;
	padding: 0 0 25px 0;
	color: #646464;
	font-weight: bold;
}

.wizardStep1Content {
	background: url(../images/dwnldWizardStep1.png) 100px 0 no-repeat;
	height: 200px;
}

.wizardStep2Content {
	background: url(../images/dwnldWizardStep2.png) 74px 0 no-repeat;
	height: 242px;
}

.wizardStep3Content {
	background: url(../images/dwnldWizardStep3.png) 72px 0 no-repeat;
	height: 208px;
}

.wizardStep4Content {
	background: url(../images/dwnldWizardStep4.png) 48px 0 no-repeat;
	height: 320px;
}

.wizardStep5Content {
	background: url(../images/dwnldWizardStep5.png) 48px 0 no-repeat;
	height: 158px;
}

.wizardStep1MacContent {
	background: url(../images/dwnldWizardStep1Mac.png) 90px 0 no-repeat;
	height: 220px;
}

.wizardStep2MacContent {
	height: 140px;
}

.wizardStep1ContentTxt {
	width: 140px;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #414141;
	font-weight: normal;
	position: absolute;
	z-index: 100;
	bottom: 100px;
	right: 40px;
	text-align: left;
	line-height: 20px;
}

.wizardStep2ContentTxt {
	width: 140px;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #414141;
	font-weight: normal;
	position: absolute;
	z-index: 100;
	bottom: 115px;
	right: 35px;
	line-height: 20px;
	text-align: left;
}

.wizardStep3ContentTxt {
	width: 140px;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #414141;
	font-weight: normal;
	position: absolute;
	z-index: 100;
	bottom: 105px;
	right: 40px;
	text-align: left;
	line-height: 20px;
}

.wizardStep4ContentTxt {
	width: 135px;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #414141;
	font-weight: normal;
	position: absolute;
	z-index: 100;
	bottom: 100px;
	right: 40px;
	text-align: left;
	line-height: 20px;
}

.wizardStep5ContentTxt {
	width: 160px;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #414141;
	font-weight: normal;
	position: absolute;
	z-index: 100;
	bottom: 72px;
	right: 30px;
	text-align: left;
	line-height: 20px;
}

.wizardStep1MacContentTxt {
	width: 170px;
	margin: 0;
	padding: 0;
	font-size: 15px;
	position: absolute;
	z-index: 100;
	top: 10px;
	right: 10px;
	line-height: 20px;
}

.wizardStep2MacContentTxt {
	width: 170px;
	margin: 0;
	padding: 0;
	font-size: 15px;
	position: absolute;
	z-index: 100;
	top: 30px;
	right: 10px;
	line-height: 20px;
}

.wizardStep1MacContentTxt a {
	color: #ff791d;
}

.dwnldWizardStepSep {
	width: 620px;
	margin: 0;
	padding: 0;
	height: 51px;
}

.dwnldContentBottomAreaRight {
	width: 300px;
	margin: 0;
	padding: 40px 0 0 0;
	float: right;
}

.dwnldRightSection {
	width: 300px;
	margin: 20px 0;
	padding: 0;
	float: left;
}

.dwnldRightSecHeading {
	width: 300px;
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #383838;
	font-weight: bold;
	float: left;
}

.dwnldRightContentTxt {
	width: 300px;
	margin: 0;
	padding: 0;
	font-size: 15px;
	color: #383838;
	font-weight: normal;
	line-height: 22px;
	float: left;
}

.dwnldRightContentTxt span {
	width: 300px;
	margin: 0 0 10px 0;
	padding: 0;
	display: block;
	float: left;
}

.dwnldRightContentTxt span.btn {
	margin-top: 10px;
}

.dwnldExeSection {
	width: 270px;
	margin: 20px 0;
	padding: 15px;
	float: left;
	background: url(../images/rightSectionBg.png) left top no-repeat;
}

.dwnldExeSection .dwnldHead {
	background: url(../images/iconInfo.png) left top no-repeat;
	height: 46px;
	padding: 0 0 15px 56px;
	font-size: 18px;
	color: #383838;
	font-weight: bold;
}

.dwnldExeSection .exeContentTxt {
	padding: 0 0 0 10px;
	display: block;
	float: left;
	font-size: 15px;
	color: #383838;
	line-height: 22px;
}

.dwnldExeSection .exeContentTxt span.btn {
	margin: 15px 0;
	display: block;
}

/* Download Page */

/* Privacy Policy */
.SectionBlock {
	width: 960px;
	margin: 0 0 40px 0;
	padding: 0;
}
/* Privacy Policy */

/* Feedback Page */
.fdbFormOtr {
	width: 500px;
	margin: 10px 0 0 0;
	padding: 0;
	color: #3a3a3a;
	font-size: 15px;
}

.lbltxt {
	margin: 5px 0px 5px 0;
	padding: 0;
	width: 150px;
	float: left;
}

.frmContent {
	margin: 0;
	padding: 0;
}

.frmContent input.txtfld {
	border: 1px solid #A6A6A6;
	background: #ffffff;
	width: 275px;
	height: 32px;
	margin: 0 0 10px 0px;
	color: #6d6d6d;
	line-height: 32px;
}

.frmContent .txtarea {
	border: 1px solid #A6A6A6;
	background: #ffffff;
	width: 275px;
	height: 75px;
	margin: 0 0 10px 0px;
	color: #6d6d6d;
	line-height: 32px;
}

.frmBtn {
	margin: 0 0 0 150px;
	padding: 0;
}

.frmBtn a {
	margin: 0 10px 0 0;
	padding: 0 0 0 20px;
	float: left;
	height: 35px;
	background: url(../images/ovrlyInvBtnLeft.png) 0 0 no-repeat;
}

.frmBtn a span {
	margin: 0;
	padding: 9px 20px 0 5px;
	float: left;
	height: 26px;
	background: url(../images/homeInvRight.png) right 0 no-repeat;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
/* Feedback Page */

/* Worldwide Page */
.dblColList {
	width: 480px;
	margin: 0;
	padding: 0;
	float: left;
}

.snglColList {
	width: 240px;
	margin: 0;
	padding: 0;
	float: left;
}

.snglColList ul,.dblColList ul {
	width: 240px;
	margin: 0;
	padding: 0;
	float: left;
}

.snglColList ul li,.dblColList ul li {
	width: 230px;
	margin: 0 10px 0 0px;
	padding: 0;
}

.mapSectionBlock {
	text-align: center;
	background: url(../images/homeContentBlockBg.png) 0 0 repeat;
	padding: 10px 0;
	border: 1px solid #ffffff;
	width: 958px;
	margin: 0 0 40px 0;
}

.frmContent2 {
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
}

.frmContent2 input.txtfld {
	border: 1px solid #A6A6A6;
	background: #ffffff;
	width: 275px;
	height: 32px;
	margin: 0 0 10px 0px;
	color: #6d6d6d;
	line-height: 32px;
}

.frmBtn2 {
	margin: 0 0 10px 0px;
	padding: 0;
}

.frmBtn2 a {
	margin: 0 10px 0 0;
	padding: 0 0 0 20px;
	float: left;
	height: 35px;
	background: url(../images/ovrlyInvBtnLeft.png) 0 0 no-repeat;
}

.frmBtn2 a span {
	margin: 0;
	padding: 5px 20px 0 0px;
	float: left;
	height: 30px;
	background: url(../images/homeInvRight.png) right 0 no-repeat;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
/* Worldwide Page */

/* ---- Footer CSS Starts ---- */
.footer {
	margin: 0;
	padding: 0;
	background: #161618;
	height: 140px;
}

.footerContentContainer {
	margin: 0 auto;
	padding: 30px 0 20px 0;
	width: 960px;
	height: 91px;
}

.footerContentLeft {
	margin: 0;
	padding: 0;
	width: 600px;
	float: left;
}

.footerLinks {
	margin: 0;
	padding: 0;
	width: auto;
	min-width: 720px;
	float: left;
}

.footerLinks ul {
	margin: 0;
	padding: 0;

}

.footerLinks ul li {
	margin: 0 20px 5px 0;
	padding: 0 20px 0 0;
	float: left;
	list-style: none;
	background: url(../images/footerLinksSep.jpg) right 2px no-repeat;
}

.footerLinks ul li a {
	margin: 0;
	padding: 0;
	color: #7d7d7d;
	font-size: 15px;
	float: left;
}

.footerLinks ul li.last {
	margin: 0 0px 0 0;
	padding: 0 20px 0 0;
	float: left;
	list-style: none;
	background: none;
}

.footerText {
	margin: 0;
	padding: 0;
	color: #424244;
	font-size: 15px;
	float: left;
}

.footerContentRight {
	margin: 0;
	padding: 0;
	width: 360px;
	float: right;
}

.footerConnectText {
	margin: 0;
	padding: 0;
	float: right;
	width: 360px;
	text-align: right;
	color: #7d7d7d;
	font-size: 15px;
}

.footerSocialIcons {
	margin: 5px 0 0 0;
	padding: 0;
	float: right;
}

.footerSocialIcons a {
	margin: 0 0 0 10px;
	padding: 0;
	float: right;
}
/* ---- Footer CSS Ends ---- */

/*  CSS for popup Start*/
.required_Field {
	color: red;
}

.more_opacity {
	height: 100%;
	left: 0;
	opacity: 0.5;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2999;
}

.jquery_overlay {
	background-color: #333333;
}

.jquery_inner {
	color: #000000;
	display: block;
	left: 35%;
	margin-top: -130px;
	position: fixed;
	text-align: left;
	top: 50%;
	width: auto;
	z-index: 3000;
}

.popup {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #A6A6A6;
	border-radius: 5px 5px 5px 5px;
	height: 100px;
}

.popup-container {
	display: inline-block;
	padding-left: 20px;
	padding-right: 25px;
	padding-top: 20px;
	vertical-align: middle;
}

.pt10 {
	padding-top: 10px;
}

.popup-header {
	overflow: hidden;
	padding: 0 0 0 10px;
}

.popup-header .title {
	float: left;
	font-size: 18px;
}

.popup-header .popup-close {
	float: right;
	padding: 0;
}

.popup-close a {
	background: url("../images/popup_close.png") no-repeat scroll left top
		transparent;
	display: block;
	height: 18px;
	width: 18px;
}

a {
	color: #0066CC;
	outline: medium none;
	text-decoration: none;
}

.dwnldCaption .dwnldCaptionContentSlide .secLineSlide a.clickhere {
	vertical-align: middle;
}

.bannerMacDownload {
	background: url("../images/bannerMacDownload.jpg") no-repeat scroll
		center center transparent;
	height: 186px;
	margin: 0;
	padding: 0;
	width: 100%;
}

/*Code for Thank you page*/
.bannerAreaTYW {
	background: url("../images/bannerBg.jpg") repeat-x scroll left bottom
		transparent;
	height: 186px;
	margin: 0;
	padding: 0 0 10px;
	width: 100%;
}

.bannerImgTYW {
	background: url("../images/bannerImageThankYouWindows.jpg") no-repeat
		scroll center center transparent;
	height: 186px;
	margin: 0;
	padding: 0;
	width: 100%;
}

.TYWCaption {
	color: #757575;
	height: 186px;
	margin: 0 auto;
	padding: 5px 20px 0;
	position: relative;
	text-shadow: none;
	width: 960px;
}

.TYWCaption .TYWCaptionContentSlide {
	font-size: 30px;
	height: 10px;
	margin: 0 0 0 10px;
	padding: 0;
	width: 960px;
}

.TYWCaption .TYWCaptionContentSlide .secLineSlide {
	color: #313131;
	font-size: 20px;
	font-weight: normal;
	margin: 105px auto 0;
	text-align: center;
	width: 950px;
}

.TYWContentTopArea {
	width: 960px;
	margin: 40px 0 100px 0;
	padding: 10px 0;
	color: #383838;
}

.TYWContentTopLeftArea {
	width: 620px;
	margin: 0;
	padding: 0;
	font-size: 20px;
	float: left;
}

.TYWContentTopArea p {
	margin: 0px 0 20px 0;
	padding: 0;
}

.TYWContentTopArea span {
	font-weight: bold;
}

.TYWContentLeftBlockOuter {
	width: 620px;
	margin: 0;
	padding: 0;
	float: left;
}

.TYWContentLeftBlock {
	background: url("../images/darkGreyBg.png") left top repeat transparent;
	width: 175px;
	height: 170px;
	margin: 0 47px 0 0;
	padding: 0;
	font-size: 14px;
	float: left;
}

.TYWContentLeftBlockLast {
	margin: 0;
}

.TYWContentLeftBlockCaption {
	width: 140px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.TYWContentTopRightArea {
	width: 300px;
	margin: 0 0 0 40px;
	padding: 0;
	float: right;
}

.TYWContentBlock {
	background: url("../images/darkGreyBg.png") left top repeat transparent;
	width: 250px;
	margin: 0;
	padding: 20px 20px 35px 30px;
}

.TYWContentBlockTitle {
	width: 250px;
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 20px;
	font-weight: bold;
}

.TYWContentBlockContent {
	width: 250px;
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 18px;
}

.TYWContentBlock div.emailArea {
	margin: 2px 0 30px 0px;
	padding: 0;
	float: left;
	width: 230px;
	height: 33px;
	border: 1px solid #a6a6a6;
	background: #ffffff;
}

.TYWContentBlock div.emailArea input.txtfld {
	border: 0;
	background: none;
	width: 220px;
	height: 32px;
	float: left;
	margin-left: 5px;
	color: #6d6d6d;
	line-height: 32px;
}

.TYWContentBottomArea {
	width: 960px;
	margin: 0 0 100px 0;
	padding: 0 0 0px 0;
	float: left;
	min-height: 100px;
	height: auto !important;
	height: 300px;
}

.TYWContentBottomBlockOuter {
	width: 960px;
	margin: 0;
	padding: 0;
	float: left;
}

.TYWContentBottomBlock {
	width: 250px;
	margin: 0 15px 0 0;
	padding: 0 60px 0 0;
	font-size: 18px;
	float: left;
	color: #3A3A3A;
}

.TYWContentBottomBlock p {
	margin: 0 0 10px 0;
	padding: 0;
}

.TYWContentBottomBlock a {
	color: #FF791D;
}

.TYWContentBottomBlockLast {
	margin: 0 0 0 0;
}

.submitButton {
	background: url("../images/subscribeBtn.png") no-repeat scroll 0 0
		transparent;
	border: 0 none;
	height: 41px;
	width: 98px;
}

/* Un-install Windows CSS 08-11-2012 */
.heightAuto {
	height: auto !important;
}

.uninstallWinContentArea {
	width: 585px;
	margin: 0;
	padding: 0 0 0 35px;
	min-height: 75px;
	height: auto !important;
	height: 120px;
}

.uninstallCont {
	width: 470px;
	margin: 0;
	padding: 34px 30px 0 28px;
	font-size: 16px;
	color: #646464;
	float: left;
}

.uninstallCont1 {
	width: 470px;
	margin: 0 0 0 65px;
	font-size: 16px;
	color: #646464;
	float: left;
}

.uninstallCont a {
	color: #f16b0a;
}

.uninstallWinContentArea img {
	margin: 15px 0 20px 15px;
}

.uninstall-inst {
	background: #efefef;
	padding: 10px;
	clear: both;
}

.uninstall-inst .icon {
	background: url(../images/exclamationIcon.png) left top no-repeat;
	width: 22px;
	height: 21px;
	margin: 0px 15px 0 0px;
	float: left;
	width: 4%;
}

.uninstall-inst .content {
	float: left;
	width: 87%;
}

.uninstall-inst .content p {
	font-size: 15px;
	color: #414141;
}

.uninstallAreaRight {
	width: 300px;
	margin: 0;
	float: right;
}

.uninstallFeedbackSection {
	width: 270px;
	padding: 10px 15px;
	background: url(../images/feedbackFrmBack.jpg) left top repeat-x;
	color: #383838;
}

.uninstallFeedbackSection .heading {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 5px;
}

.uninstallFeedbackSection p {
	font-size: 16px;
}

.uninstallFeedbackSection form {
	margin-top: 15px;
}

.uninstallFeedbackSection form label {
	display: inline-block;
	font-size: 15px;
	margin-bottom: 5px;
}

.uninstallFeedbackSection form input {
	border: 1px solid #A6A6A6;
	background: #ffffff;
	width: 250px;
	height: 32px;
	margin: 0 0 10px 0px;
	color: #6d6d6d;
	line-height: 32px;
}

.uninstallFeedbackSection form input[type="image"] {
	width: auto;
	height: auto;
	border: none;
	background: none;
}

.uninstallFeedbackSection form textarea {
	border: 1px solid #A6A6A6;
	background: #ffffff;
	width: 250px;
	height: 75px;
	margin: 0 0 10px 0px;
	color: #6d6d6d;
	line-height: 32px;
}

.FAQBullet {
	margin-left: 20px;
	float: left;
	width: 30px;
}

.FAQContent {
	padding-left: 50px;
}

.FAQImage {
	padding: 10px 50px 20px;
}

#portamento_container {
	position: relative;
}
	/* take the positioning of the sidebar, and become the start point for the sidebar positioning */
#portamento_container #sidebar {
	float: none;
	position: absolute;
} /* no need to float anymore, become absolutely positoned */
#portamento_container #sidebar.fixed {
	position: fixed;
} /* if the panel is sliding, it needs position:fixed */
/* Un-install Windows CSS 08-11-2012 */
.homeContentBlockLeft .contentAreaLeft .downloadButtonArea {
	width: 296px;
	height: 120px;
	overflow: hidden;
	background-position: 0 -531px; width: 296px; height: 120px;
	display: inline-block;
	margin-left: 91px;
	margin-top: 15px;
}

.downloadButton {
	width: 280px;
	height: 80px;
	line-height: 80px;
	overflow: hidden;
	display: block;
	cursor: pointer;
	margin-left: 8px;
	border-radius: 15px;
	text-indent: -9999px;
}

.downloadButton:hover {
	background-image: url(../images/csg-52c970cbcc117.png);
    background-repeat: no-repeat;
	background-position: -8px -701px;
}

.downloadSlogan {
	font-size: 18px;
	line-height: 22px;
	color: #808080;
}

.footerContentRight {
	width: 135px !important;
	float:right;
	margin-top:-25px;
	text-align: right;
}
.footerContentRight .inn {
	 width: 135px !important;
	 display: inline;

}
.footerContentRight .inn a {
	color: #ffffff;
}
.footerContentRight .inn .innn {
	 width: 135px;
	 text-align: center; 
	vertical-align: top;
	padding: 2px;
}
.social {
	float: left;
	text-align: right;
}

